发新帖

Deepin V20一定要支持红米14笔记本本安装啊。

linphp / 2020-2-13 18:47
浏览: 960 / 回复: 19
查看: 960|回复: 19

Deepin V20一定要支持红米14笔记本本安装啊。

[复制链接]
收藏
跳转到指定楼层
年前买了台红米笔记本,redmibook14增强版,i7处理器那款。试装了8个linux系统,只有deepin和uos不能安装。可是就想用 deepin,希望20能支持。


1

主题

74

帖子

700

积分

-r--r--r--

Rank: 3Rank: 3

积分
700
cdercder 发表于 2020-2-13 19:28:57 | 显示全部楼层
如果你试装了8个linux系统,只有deepin和uos不能安装。可是就想用 deepin,希望20能支持。

那么V20大概率的也不能安装,因为uos就是V20的马甲版

1

主题

2

帖子

22

积分

-r--------

Rank: 1

积分
22
threeautumn 发表于 2020-2-13 19:33:26 | 显示全部楼层
估计也不行,deepinv20内核4.19,新机器内核至少5.1才可以

21

主题

190

帖子

701

积分

-r--r--r--

Rank: 3Rank: 3

积分
701
thepoy 发表于 2020-2-13 20:39:34 | 显示全部楼层
已弃deepin,观望20。
最近换过manjaro、ubuntu、mint,现在正在用mint,ubuntu和mint除了UI没deepin漂亮,我用到的其他方面都比deepin好用。
当然,不管是ubuntu还是mint或者manjaro都离不开deepin-wine的加持。

16

主题

117

帖子

687

积分

-r--r--r--

Rank: 3Rank: 3

积分
687
sixgolden 发表于 2020-2-13 21:08:23 | 显示全部楼层
其 实 还 是 可 以 安 装 的

16

主题

117

帖子

687

积分

-r--r--r--

Rank: 3Rank: 3

积分
687
sixgolden 发表于 2020-2-13 21:08:59 | 显示全部楼层
sixgolden 发表于 2020-2-13 21:08
其 实 还 是 可 以 安 装 的

找 个 能 安 装 的 电 脑 装 上升 级 完内核再把镜像做好应该就行

16

主题

117

帖子

687

积分

-r--r--r--

Rank: 3Rank: 3

积分
687
sixgolden 发表于 2020-2-13 21:09:32 | 显示全部楼层
sixgolden 发表于 2020-2-13 21:08
找 个 能 安 装 的 电 脑 装 上升 级 完内核再把镜像做好应该就行

你可以参照一下荣耀magicbook的安装fang fa,,都是内核太低导致的,应该能成功

16

主题

117

帖子

687

积分

-r--r--r--

Rank: 3Rank: 3

积分
687
sixgolden 发表于 2020-2-13 21:10:20 | 显示全部楼层
sixgolden 发表于 2020-2-13 21:09
你可以参照一下荣耀magicbook的安装fang fa,,都是内核太低导致的,应该能成功 ...

论坛的关键字屏蔽我也是服了,为啥把方fa屏蔽了

10

主题

673

帖子

1977

积分

-rw-rw-r--

Rank: 5Rank: 5

积分
1977
opensuse-_ 发表于 2020-2-13 21:29:23 | 显示全部楼层
thepoy 发表于 2020-2-13 20:39
已弃deepin,观望20。
最近换过manjaro、ubuntu、mint,现在正在用mint,ubuntu和mint除了UI没deepin漂亮, ...

mint确实挺省心的,省心的甚至有些无聊。

21

主题

190

帖子

701

积分

-r--r--r--

Rank: 3Rank: 3

积分
701
thepoy 发表于 2020-2-13 22:17:26 | 显示全部楼层
opensuse-_ 发表于 2020-2-13 21:29
mint确实挺省心的,省心的甚至有些无聊。

能正常使用我就满足了,要不是用manjaro会莫名死机,我也不会换mint了

26

主题

398

帖子

1872

积分

-rw-rw-r--

Rank: 5Rank: 5

积分
1872
QQ
appj 志愿者 发表于 2020-2-13 23:19:22 | 显示全部楼层
可以考虑下手动编译内核
助力deepin论坛圈子健康发展,有小问题欢迎QQ致问:1044100652。掌握入门级系统安装和小问题修复,高三

164

主题

3717

帖子

1万

积分

-rw-rw-rw-

Rank: 6Rank: 6

积分
12693
QQ
superendermansm 发表于 2020-2-14 11:20:03 | 显示全部楼层
我可以给你做一份5.4内核的deepin的映像
Hello,Deepiner!
Linux初学者一枚,努力学习中
AMD E-450 APU with Radeon(tm) HD Graphics
DDR3 4G
Lenovo C320
15.10.2+15.10.1(unstable)+15.3 32位魔改版

2

主题

73

帖子

481

积分

-r--r--r--

Rank: 3Rank: 3

积分
481
antipro 发表于 2020-2-14 13:29:16 | 显示全部楼层
deepinV20的内核还是4.19,真是让人失望啊。新一点的硬件基本无缘了。

1

主题

16

帖子

68

积分

-r--------

Rank: 1

积分
68
yhmhch 发表于 2020-2-14 18:01:41 | 显示全部楼层
现在在用Linux Mint 19.3和deeepin 15.11,发现前者兼容性比后者强,我要用的达芬奇最新版本都能正常使用了,哈哈,牛逼

1

主题

16

帖子

68

积分

-r--------

Rank: 1

积分
68
yhmhch 发表于 2020-2-14 18:16:16 | 显示全部楼层
提前进入linux,呵呵

1

主题

16

帖子

68

积分

-r--------

Rank: 1

积分
68
yhmhch 发表于 2020-2-14 18:17:34 | 显示全部楼层
mint就是给一般用户使用的,没必要去学习命令行,不是谁都是程序员

1

主题

16

帖子

68

积分

-r--------

Rank: 1

积分
68
yhmhch 发表于 2020-2-14 18:44:33 | 显示全部楼层
mint对显卡支持比较好,有新驱动就会告诉你,点击升级就可以了

1

主题

12

帖子

116

积分

-r--------

Rank: 1

积分
116
cn2cn1234 发表于 2020-2-15 13:05:42 | 显示全部楼层
优麒麟19.10 内核是5.3的。

0

主题

8

帖子

30

积分

-r--------

Rank: 1

积分
30
deady 发表于 2020-2-16 13:12:18 | 显示全部楼层
thepoy 发表于 2020-2-13 20:39
已弃deepin,观望20。
最近换过manjaro、ubuntu、mint,现在正在用mint,ubuntu和mint除了UI没deepin漂亮, ...

你这种情况我遇到过了,其实是可以装的,能装ubuntu、mint,就能装deepin,你制作好deepin的启动盘后,从mint的安装光盘里找到efi这个文件夹,里面有几个文件的,你要把它复制到deepin的启动盘的efi文件夹里,能后就能引导安装,安装完后,肯定是不能引导启动的,这时候,你要在windows系统里(希望你是双系统的)用那个磁盘管理软件DiskGenius(要找到破解版,免费版的不行,你肯花钱注册最高级的版本也行)把mint的efi文件夹的几个文件,再次复制到你装好的那个系统的efi文件夹里(应该是在boot文件夹里的,要你自己找一下),然后就可以重启引导开机了

0

主题

8

帖子

30

积分

-r--------

Rank: 1

积分
30
deady 发表于 2020-2-16 13:13:06 | 显示全部楼层
yhmhch 发表于 2020-2-14 18:44
mint对显卡支持比较好,有新驱动就会告诉你,点击升级就可以了

mint对显卡的支持确实好点,deepin的分辨率太差了
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回列表 返回版块 返回顶部